Bug 659964 - HP Pavilion dv6-3125er - brightness control the not active LCD panel
HP Pavilion dv6-3125er - brightness control the not active LCD panel
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
14
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-04 08:36 EST by dr-ru
Modified: 2012-08-16 16:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 16:01:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dr-ru 2010-12-04 08:36:15 EST
Description of problem:
 It is seems, the brightness control is not work properly. Then one is change brightness, the brightness is changed for LCD2 (/proc/acpi/video/VGA1/LCD2), but active LCD is LCD1 (/proc/acpi/video/VGA1/LCD1). If set brightness for LCD1 (echo 10 > /proc/acpi/video/VGA1/LCD1) then brightness is changed. (sorry for bad english)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Boot in gnome 
2. True to change brightnes by function key - look at brightnes control, it is changed but brightness at monitor is not changed
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 dr-ru 2010-12-04 08:59:41 EST
Sorry, i'm made mistake in description - active LCD is LCD2 and brightness control change brightness for LCD1
Comment 2 Ali 2011-05-20 16:49:38 EDT
i have the same issue, brightness keys change the values in
/proc/acpi/video/VGA/LCD2/brightness
and in
/sys/devices/virtual/backlight/acpi_video1/brightness

while echoing to (LCD1 or acpi_video0) actually changes the brightness.

laptop is hp dv6, core i7 and ati radeon hd graphics (i am using the proprietary driver). fedora 14 x86_64 KDE is installed with latest updates.

side note: when i first installed it (about three months ago) the brightness could be controlled from the power manager slider, but not the keys. pressing the keys pops up the brightness slider (it increases and decreases) but it dose not change the actual brightness. the brightness also was changing according to the selected profile. but after one of the updates every thing stopped working. the only way now to change the brightness is echo as root to one of the brightness files.
Comment 3 Richard Hughes 2011-11-15 07:55:56 EST
(In reply to comment #2)
> laptop is hp dv6, core i7 and ati radeon hd graphics (i am using the
> proprietary driver). fedora 14 x86_64 KDE is installed with latest updates.

Does it work with the free driver?
Comment 4 Ali 2012-01-17 16:45:46 EST
(In reply to comment #3)
> (In reply to comment #2)
> > laptop is hp dv6, core i7 and ati radeon hd graphics (i am using the
> > proprietary driver). fedora 14 x86_64 KDE is installed with latest updates.
> 
> Does it work with the free driver?

no it dose not work with the free driver too
i upgraded to fedora 16 (fresh install) and this is still exist.
Comment 5 Fedora End Of Life 2012-08-16 16:01:55 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.